Subject: bug#18716: 24.3; dired-omit-extensions's default value omits COPYING.LIB

From: Stefan Monnier <[email-masked]>
Date: Wed, 15 Oct 2014 18:44:04 -0400

>> I think "COPYING" should not be synonymous with "GPL".  It should just
>> mean "this is the file that contains the terms under which copying (and
>> related activities) can take place".  So it can contain the GPLv2, the
>> GPLv3, the LGPL, or whatever else applies to your software (tho I prefer
>> if you stick to one of those ;-).
> That doesn't work.  You cannot have two files with the same name.

If your package is distributed under 2 different licenses, then you'll
either have to put both licenses in the same file or use two different
file names, but I see no reason why those two file names have to be
"COPYING" and "COPYING.LIB".

        Stefan